$bp-xxs-max: 374px;

$bp-xs-min: 375px;
$bp-xs-max: 600px;

$bp-sm-min: 601px;
$bp-sm-max: 900px;

$bp-md-min: 901px;
$bp-md-max: 1200px;

$bp-lg-min: 1201px;
$bp-lg-max: 1440px;

$bp-xlg-min: 1441px;
$bp-xlg-max: 1920px;

$bp-xxlg-min: 1921px;

$bp-mobile-menu-max: 1099px;
$bp-mobile-max: 767px;
